﻿
.rmText
{ 
	border: 0px solid; 
	color: #d9d9d9;
	
	font-weight: bold;
	background-color: #303030;
}

.rmText:hover
{  
    color: #d9d9d9;
	font-weight: bold;
	background-color: #7a7a7a !important;
    background-image: none !important;
}
.RadMenu
{
    border: none !important;
    color: #d9d9d9;
	background-image:none!important;
	background-color: #303030 !important;
}  

.RadMenu_Default .rmRootGroup
{
    border: none !important;
    color: #d9d9d9;
	background-image:none!important;
	background-color: #202020 !important;
}

.RadMenu ul
{
	color: #d9d9d9;
	background-image:none!important;
	background-color: #303030 !important;
}
.modalBackground 
{
     background-color:Gray ;
     /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

    /* IE 5-7 */
    filter: alpha(opacity=80);

     /* Netscape */
    -moz-opacity: 0.8;

    /* Safari 1.x */
    -khtml-opacity: 0.8;

    /* Good browsers */
    opacity: 0.8;
}

.ModalWindow
{
  border: solid1px#c0c0c0;
  background:#f0f0f0;
  padding: 0px10px10px10px;
  filter:alpha(opacity=95);
}

.FrameTable
{
	border: none;
	width: 1084px;
}

.ToolbarTable
{
	height: 14px;
}

.ToolbarTableLeft
{
	height: 14px;
	border-left-style: solid; 
	border-left-width: 1px; 
	border-left-color: #000000;
}

.ToolbarButtonActive
{
	font-weight: bold;
	font-family: Verdana;
	font-size: 8pt;
	color: #767676;
	text-align: center;
	text-decoration: none;
}

.ToolbarButtonInactive
{
	font-weight: bold;
	font-family: Verdana;
	font-size: 8pt;
	color: #999999;
	text-align: center;
	text-decoration: none;
}

.FormLine
{
	background-color: #B8CCE4;
	height: 1px;
}

.FormArea
{
	background-color: #DCE6F1;
	font-family: Verdana;
    font-size: 9pt;
}

.LookupFilter
{
	/*height: 13px;*/
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 10pt;
}

